Skladnik(6)

NAME
Skladnik - Sokoban game

SYNOPSIS
skladnik [options]

OPTIONS

  Options:

  -h, --help
Display help and exit.

--help-all
    Displays help including Qt specific options.

-v, --version
    Show version and exit.

--author
    Show information about the authors.

--license
    Shows license information.

--desktopfile FILENAME
    Output to FILENAME the .desktop file for the application.

WEB

  https://apps.kde.org/skladnik/

AUTHORS

  Friedrich W. H. Kossebau <kossebau@kde.org>
This manual page was written for Debian GNU/Linux by Salvo 'LtWorf' Tomaselli <ltworf@debian.org>, but may freely be used by others.